<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head profile="http://selenium-ide.openqa.org/profiles/test-case">
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<link rel="selenium.base" href="http://192.168.4.33:21208/" />
<title>marketing gallery</title>
</head>
</head>
<body>
<table cellpadding="1" cellspacing="1" border="1">
<thead>
<tr><td rowspan="1" colspan="3">marketing gallery</td></tr>
</thead><tbody>
<tr>
	<td>open</td>
	<td>/kundservice.htm?ca=11_s</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>link=Galleriet</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>GALLERIET</td>
	<td></td>
</tr>
</tbody></table>
</body>
</html>
